/*_____{ global }______________________________________________________________________________________*/

* { margin: 0; padding: 0; }

hr { display: none; }

html {
  position: relative;
  height: 100%;
}

body {
  position: relative;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #555;
  line-height: 1.3;
}

h1 {
  margin: 10px auto;
  font-size: 28px;
  color: #dc2622;
  font-weight: normal;
}

h1.show {
  margin-top: 0;
}

#title h1 {
  text-shadow: 1px 1px 2px #888;
}

h2, h3, h4, h5 {
  margin: 6px auto;
  font-weight: normal;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 11px;
  font-weight: bold;
}

a {
  text-decoration: none;
  color: #24135a;
}

a:hover {
  text-decoration: underline;
}

a:focus {
  outline: none;
}

img {
  border: none;
}

/*_____{ background }______________________________________________________________________________________*/

#top_bar {
  background: #fff url(../images/top_bg.gif) repeat-x top;
  height: 8px;
}

#back_b {
  background: url(../images/bg_b.png) repeat-x top;
}

#back_g {
  background: url(../images/bg_g.png) repeat-x top;
}

#back_r {
  background: url(../images/bg_r.png) repeat-x top;
}

#back_y {
  background: url(../images/bg_y.png) repeat-x top;
}

/*_____{ header }______________________________________________________________________________________*/
#header {
  padding: 10px 0;
  width: 980px;
  margin: 0 auto;
  height: 130px;
}

ul#langs {
  list-style: none;
  float: right;
}

ul#langs li {
  padding-left: 1px;
  display: inline;
}

img#logo {
  float: left;
}

/*----- menu principal ----*/

ul#menu {
  font-size: 12px;
  margin: 78px 0 0 0;
  list-style: none;
}

ul#menu li.item {
  margin-left: 6px;
  display: inline;
  padding: 4px 9px;
  color: #fff;
  cursor: pointer;
}

ul#menu .item a {
  color: #fff;
}

.sub_item {
  clear: left;
  margin-top: 6px;
  display: none;
  color: #fff;
  margin-left: 6px;
  float: left;
  padding: 4px 10px;
}

.sub_item a {
  color: #fff;
}

.sub_item a:hover {
  text-decoration: underline;
}

#sub_2 {
  margin-left: 60px;
}

#sub_3 {
  margin-left: 40px;
}

#sub_4 {
  margin-left: 100px;
}

#sub_5 {
  margin-left: 298px;
}

#sub_6 {
  margin-left: 448px;
}

/*----- submenu----*/

ul#submenu {
  list-style: none;
  font-size: 14px;
}

ul#submenu li {
  margin: 12px 4px;
}

ul#submenu li a {
  padding: 4px 0 10px 2px;
  color: #DA251D;
}

.blue_item {
  background: #24135A;
}

.green_item {
  background: #84C225;
}

.red_item {
  background: #DA251D;
}

.yellow_item {
  background: #F8C300;
}

/*_____{ painel principal}______________________________________________________________________________________*/

#panel {
  width: 980px;
  margin: 0 auto;
}

#big_container {
  float: left;
}

.big {
  height: 267px;
  width: 738px;
  overflow: hidden;
  text-align: left;
}

#small_container {
  float: right;
  width: 242px;
  height: 267px;
}

.small {
  float: right;
  padding: 3px 0 3px 9px;
  background: transparent url('../images/small_bg.gif') no-repeat;
  width: 227px;
  height: 58px;
  cursor: pointer;
  overflow: hidden;
  margin-bottom: 4px;
  font-size: 14px;
}

#small4 {
  margin-bottom: 0;
}

/*_____{ painel video}______________________________________________________________________________________*/

#panel_video {
  height: 220px;
}

#big_v {
  height: 216px;
  width: 290px;
  overflow: hidden;
  text-align: left;
  float: left;
}

#small_v_container {
  float: right;
  width: 135px;
}

.small_v {
  float: right;
  padding: 2px;
  background: url('../images/small_v_bg.gif') top left no-repeat;
  width: 95%;
  height: 48px;
  overflow: hidden;
  margin-bottom: 3px;
}

/*_____{ titlebar }______________________________________________________________________________________*/

#title {
  margin: 0 auto;
  width: 955px;
  height: 63px;
  padding: 50px 0 0 25px;
  background: url(../images/title_1.jpg);
}

#title h1 {
  color: #fff;
  font-size: 38px;
  font-weight: normal;
}

/*_____{ container }______________________________________________________________________________________*/

#container {
  padding: 10px 0;
  width: 980px;
  min-height: 800px;
  margin: 0 auto;
  background: #fff;
  background: url(../images/container_top_bg.gif) #fff top repeat-x;
}

#container #mainbar {
  float: left;
  width: 728px;
  min-height: 400px;
  padding: 0 3px 0 5px;
}

#container #sidebar {
  float: right;
  width: 230px;
  padding: 0 5px;
  background: url(../images/border.gif) top left repeat-y;
}

#container #footer {
  width: 100%;
  height: 230px;
  background: url(../images/footer_bg.png) 1px 102px repeat-x;
  text-align: center;
}

#container #footer img {
  margin: 4px 0 0 10px;
  float: left;
}

#container #footer #snake {
  width: 100%;
  height: 102px;
  margin-bottom: 30px;
  background: url(../images/serpente.jpg) top repeat-x;
  text-align: left;
}

/*_____{ página principal }______________________________________________________________________________________*/

#home_left {
  float: left;
  width: 285px;
  background: url(../images/border.gif) top right repeat-y;
  padding-right: 10px;
}

#home_right {
  float: right;
  width: 425px;
}

#home_bottom {
  width: 100%;
  margin: 15px 0;
}

#home_right .home_item {
  background: url(../images/shadow_home_r.png) no-repeat bottom center;
  padding-bottom: 20px;
}

#home_left .home_item {
  background: url(../images/shadow_home_l.png) no-repeat bottom center;
  padding-bottom: 20px;
}

#home_left .home_item .galeria_home {
  float: left;
  margin: 8px 6px 0 6px;
  overflow: hidden;
  width: 130px;
  height: 98px;
  text-align: center;
}

#home_bottom .banner_bottom {
  float: left;
  margin: 5px 10px;
  overflow: hidden;
  width: 162px;
  height: 116px;
  text-align: center;
}
/*------- notícias--*/
.new {
  margin: 10px 0;
}

.new .text {
  float: left;
  width: 245px;
  margin-left: 5px;
}

/*------- viva São Luís --*/

.atividade {
  margin: 10px 0;
}

.atividade .img {
  float: left;
  overflow: hidden;
  width: 130px;
  height: 98px;
  text-align: center;
}

.atividade .text {
  float: left;
  width: 288px;
  margin-left: 5px;
}

/*_____{ sidebar }______________________________________________________________________________________*/

.side_item{
  background: url(../images/shadow_side.png) no-repeat bottom center;
  padding-bottom: 20px;
}

#depoimento {
  background: url(../images/quote.gif) no-repeat top left;
  padding: 20px 0 0 24px;
  color: #24135a;
  font-style: italic;
}

#depoimento #assinatura {
  text-align: right;
}

#eventos .evento_item {
  margin-bottom: 5px;
}

#eventos .evento_date {
  float: left;
  font-weight: bold;
  font-size: 13px;
  color: #24135a;
}

#eventos .evento_title {
  float: right;
  width: 182px;
  background: url(../images/mini_arrow.gif) 0 5px no-repeat;
  padding-left: 9px;
}

/*_____{ home entidades }______________________________________________________________________________________*/

.big_item {
  margin-bottom: 10px;
}

.big_item img{
  float: left;
  margin-right: 10px;
}

.big_item .text {
  float: left;
  width: 491px;
}

.big_item .text .date {
  color: #24135a;
  text-align: right;
  margin-top: 5px;
}

/*_____{ listagens }______________________________________________________________________________________*/

.list_item img {
  float: left;
  margin: 0 10px 5px 0;
}

.list_item .img {
  float: left;
  width: 200px;
  min-height: 60px;
  text-align: center;
  margin-right: 5px;
  margin-top: 10px;
}

.list_item .img_colab {
  float: left;
  width: 100px;
  text-align: center;
  margin-right: 3px;
}

#show_box {
  float: left;
  max-width: 465px;
}

.list_item span a, #mainbar .list_item span {
  font-size: 15px;
  text-decoration: none;
}

.list_item span a:hover {
  text-decoration: underline;
}

.list_item .text_content {
  float: left;
}

.list_item .text_content2 {
  float: left;
  max-width: 650px;
}

.list_item .data_frame {
  margin-right: 10px;
}

.line {
  clear: both;
  border-bottom: 1px solid #9B9B9B;
}

.line_clear {
  clear: both;
  border-bottom: 1px solid #fff;
  margin-bottom: 9px;
}

.icos {
  float: right;
  margin: 10px 10px 0 0;
  width: 80px;
}

.icos a.reply {
  background: transparent url(../images/responder.gif) left top no-repeat;
  padding: 0 0 2px 20px;
}

.icos a.edit {
  background: transparent url(../images/editar.gif) left top no-repeat;
  padding: 0 0 2px 20px;
}

.icos a.delete {
  background: transparent url(../images/excluir.gif) left top no-repeat;
  padding: 0 0 2px 20px;
}

.icos a.reply:hover, .icos a.edit:hover, .icos a.delete:hover {
  background-position: left -16px;
}

.icos .clear {
  margin-bottom: 8px;
}

/*_____{ uso geral }______________________________________________________________________________________*/

.sessao_b, .sessao_g, .sessao_r {
  font-size: 21px;
  padding: 0 0 5px 19px;
  border-bottom: 1px solid;
  margin-bottom: 3px;
  text-shadow: 1px 1px 2px #AAA;
}

.sessao_b {
  border-color: #24135a;
  color: #24135a;
}

.sessao_g {
  border-color: #70b606;
  color: #70b606;
}

.sessao_r {
  border-color: #da251d;
  color: #da251d;
}

.sessao_b .al_left a, .sessao_g .al_left a, .sessao_r .al_left a {
  float: left;
}

.sessao_b .al_right a, .sessao_g .al_right a, .sessao_r .al_right a {
  float: right;
  font-size: 22px;
}

.sessao_b a {
  color: #24135a;
}

.sessao_g a {
  color: #70b606;
}

.sessao_r a {
  color: #da251d;
}

.sessao_b a:hover, .sessao_g a:hover, .sessao_r a:hover {
  text-decoration: none;
}

.rss {
  float: right;
  margin-left: 12px;
}

.clear {
  clear: both;
}

#loading {
  display: none;
  background: #FFFFFF url(../images/loader.gif) no-repeat scroll center center;
  border: 1px solid #000;
  top: 30%;
  left: 50%;
  margin-left: -55px;
  text-align: center;
  padding-top: 3px;
  height: 110px;
  width: 110px;
  position: fixed;
  z-index: 2;
}

fieldset {
  border: none;
}

.data_frame {
  width: 32px;
  background: #da251d;
  float: left;
  text-align: center;
  font-size: 15px;
  color: #fff;
  line-height: 18px;
}

#files_list {
  margin-top: 10px;
}

#files_list .file_row {
  background: #e0e0e0;
  padding: 3px;
  font-size: 19px;
  overflow: hidden;
  margin: 5px;
}

#files_list .file_row .file {
  float: left;
}

#files_list .file_row .delete {
  float: right;
}

#files_list .file_row .delete input {
  border: 0;
}

#fotos_right {
  width: 225px;
  float: right;
  padding-left: 5px;
}

#fotos_right img {
  margin: 0 0 5px 0;
}
span.mover {
  font-size: 12px;
  cursor: move;
  color: #333;
}
/*_____{ forms }_______________________________________________________________________________________*/

form {
  width: 96%;
  padding: 2%;
  margin-bottom: 10px;
  overflow: hidden;
}

form .heading {
  padding: 0 1%;
  padding-bottom: 10px;
  margin-bottom: 15px;

  font-size: 11px;
  letter-spacing: 1px;

  color: #999;
  border-bottom: 1px solid #ddd;
}

form p {
  padding-bottom: 10px;
}

form .row {
  position: relative;
  width: 100%;
  padding-bottom: 10px;
  overflow: hidden;
}

form label {
  position: relative;
  right: 0;
  padding-right: 7px;
  padding-top: 2px;
  padding-left: 15px;
  top: 0;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: right;
  float:left;
  width: 140px;
  display: block;
  color: #6f605a;
}

form .field {
  display: block;
  width: 70%;
  float: right;
  padding-bottom: 10px;
}

ul {
  list-style: none;
}

/*_____{ pagination }___________________________________________________________*/
ul.pagination {
  list-style: none;
  margin: 0 0 10px 0;
  height: 16px;
  overflow: hidden;
  clear: both;
}

ul.pagination li {
  float: left;
  height: 14px;
  margin: 1px 5px 0 0;
}

ul.pagination li a {
  display: block;
  padding: 0 5px;
  color: #FFFFFF;
  background-color: #24135a;
  border: 0;
}

ul.pagination li a:hover, ul.pagination li.selected a {
  background-color: #555;
  border: 0;
  text-decoration: none;
}

ul.pagination li.arrows {
  margin-left: 20px;
}

ul.pagination li.arrows .right, ul.pagination li.arrows .left {
  background-color: #FFF;
  padding-top: 2px;
}

ul.pagination span.gap {
  float: left;
}

/*_____{ calendario }___________________________________________________________*/

#calendario {
  margin: 4px 0 14px 15px;
  color: #414483;
  font-size: 16px;
}

#calendar #caption div a {
  text-decoration: none;
}

#calendar #caption div a:hover {
  text-decoration: none;
}

#calendario #caption #next_month {
  float: right;
  margin-right: 3px;
}

#calendario #caption #prev_month {
  float: left;
  margin-left: 3px;
}

#calendario #caption #next_month a, #calendario caption #prev_month a {
  color: #414483;
}

#calendario #caption #current_month {
  float: left;
  width: 164px;
  text-align: center;
}

#calendar td, #calendar th {
  font-size: 11px;
  padding: 3px 3px;
}

#calendar th {
  text-align: left;
}

#calendar td {
  text-align: center;
}

#calendar span {
  display: block;
}

#calendar td.events {
  background: #24135a;
}

#calendar td.events a {
  color: #fff;
  text-decoration: none;
}

#calendar td.events a:hover {
  text-decoration: underline;
}

#calendar td.today, #calendar td.today a {
  background: #f9cc35;
  color: #666;
}

#calendar td.today a {
  text-decoration: underline;
}

#logo img {
  margin-right: 10px;
  margin-bottom: 5px;
  float: left
}

#sidebar #marca {
  width: 200px;
  height: 80px;
  overflow: hidden;
  text-align: center;
  margin: 6px 13px 2px;
}

p#flash_error {
  border: solid 2px #EBEBEB;
  background-color: #ffd5d5;
  color: #800000;
  width: 980px;
  padding: 3px;
  margin: 0 auto 5px;
}

p#flash_notice {
  border: solid 2px #EBEBEB;
  background-color: #d5ffd5;
  color: #006200;
  width: 980px;
  padding: 3px;
  margin: 0 auto 5px;
}

form .bt_margin {
  margin-left: 147px;
  clear: both;
}

form i {
  margin-left: 140px;
}

#banners_info {
  text-align: center;
  border: 1px solid #555;
  font-size: 16px;
  margin-bottom: 8px;
  padding-top: 8px;
}

span.button {
  display: -moz-inline-block;
  display: -moz-inline-box;
  display: inline-block;
  height: 28px;
  background: transparent url(../images/botao_d.gif) right top no-repeat;
  text-align: center;
  line-height: 20px;
  letter-spacing: 1px;
}

span.button a {
  display: block;
  color: #FFF;
  background: transparent url(../images/botao_e.gif) left top no-repeat;
  padding: 0 15px;
  text-decoration: none;
}

span.button a:hover {
  color: #BBB;
}

.bt {
  float: left;
  margin-left: 70px;
}

.font13 {
  font-size: 13px;
  color: #000;
}

/*_____{ mensagens de erro }___________________________________________________________*/

.errorExplanation {
  padding: 0 10px 10px;
  background-color: #FCF9D8;
  border: 1px solid #EED1D2;
  color: #333333;
}

.errorExplanation h2 {
  color: #DC2622;
  font-size: 16px;
  font-weight: bold;
}

.errorExplanation p {
  margin-bottom: 10px;
}

.errorExplanation ul {
  list-style: inherit;
  margin-left: 20px;
}

/*_____{ categorias / mantenedores }___________________________________________________________*/

.cat_item {
  background: url(../images/cat_bg.jpg) top left no-repeat;
  padding: 7px;
  margin: 5px 0;
  cursor: pointer;
}

.image_div {
  margin: 5px 12px;
  float: left;
}

#espaco_p p {
  margin-top: 4px;
  margin-bottom: 4px;
}

#espaco_p h1 {
  font-size: 24px;
}

#espaco_p h1 span {
  font-size: 13px;
}

#espaco_p h3 {
  font-size: 18px;
}

.item_pesq {
  float: left;
  width: 140px;
}

.img_pesquisa {
  float: left;
}

.img_pesquisa img {
  margin-right: 6px;
}

input.bg_pesq {
  background: #F2F2F2 none repeat scroll 0 0;
  border: 1px solid #A8B7B1;
  font-size: 13px;
  height: 20px;
  padding-top: 4px;
  width: 179px;
  margin-left: 4px;
  float: left;
}

img.img_pesq {
  float: left;
}

#nome_mantenedor {
  background: url('../images/shadow_home_r.png') bottom center no-repeat;
  padding-bottom: 13px;
  min-width: 400px;
  text-align: center;
}
